<div class="sidebar-tree">
  {{ furo_navigation_tree }}
</div>


  {% block menu %}


  <div class="rst-versions" data-toggle="rst-versions" role="note" aria-label="versions">

    <div class="rst-other-versions">
      {% if languages|length >= 1 %}
      <dl>
        <dt>{{ _('Languages') }}</dt>
        {% for slug, url in languages %}
          {% if slug == current_language %} <strong> {% endif %}
          <dd><a href="{{ baseurl ~ url ~ pagename ~ '.html'}}">{{ slug }}</a></dd>
          {% if slug == current_language %} </strong> {% endif %}
        {% endfor %} 
      </dl>
      {% endif %}

    </div>
  </div>

 
  {% endblock %}
